@font-face {
	font-family: chicken;
	src: url("flaticon_chicken.woff") format("woff"), url("flaticon_chicken.ttf") format("truetype");
}
.chicken-turkey-leg:before {
	content: "\f101";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken:before {
	content: "\f102";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-nuggets:before {
	content: "\f103";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-leg:before {
	content: "\f104";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-eggs:before {
	content: "\f105";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-1:before {
	content: "\f106";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-leg:before {
	content: "\f107";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-turkey:before {
	content: "\f108";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-2:before {
	content: "\f109";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-roast-chicken:before {
	content: "\f10a";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-3:before {
	content: "\f10b";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-leg-1:before {
	content: "\f10c";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-fried-chicken:before {
	content: "\f10d";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-leg-2:before {
	content: "\f10e";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-4:before {
	content: "\f10f";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-fried-chicken-1:before {
	content: "\f110";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-5:before {
	content: "\f111";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-6:before {
	content: "\f112";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-poultry:before {
	content: "\f113";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-7:before {
	content: "\f114";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-8:before {
	content: "\f115";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-9:before {
	content: "\f116";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-hen:before {
	content: "\f117";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-wings:before {
	content: "\f118";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-10:before {
	content: "\f119";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-11:before {
	content: "\f11a";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-meat:before {
	content: "\f11b";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-wings-1:before {
	content: "\f11c";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-breast:before {
	content: "\f11d";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-breast-1:before {
	content: "\f11e";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-breast-2:before {
	content: "\f11f";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-breast-3:before {
	content: "\f120";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-breast-4:before {
	content: "\f121";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-breast-5:before {
	content: "\f122";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-breast-6:before {
	content: "\f123";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-12:before {
	content: "\f124";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-breast-7:before {
	content: "\f125";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-breast-8:before {
	content: "\f126";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-breast-9:before {
	content: "\f127";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-breast-10:before {
	content: "\f128";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-breast-11:before {
	content: "\f129";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-13:before {
	content: "\f12a";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-breast-12:before {
	content: "\f12b";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-breast-13:before {
	content: "\f12c";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-14:before {
	content: "\f12d";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-wings-2:before {
	content: "\f12e";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-15:before {
	content: "\f12f";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-hen-1:before {
	content: "\f130";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-hen-2:before {
	content: "\f131";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-roast-chicken-1:before {
	content: "\f132";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-16:before {
	content: "\f133";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chick:before {
	content: "\f134";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-poultry-1:before {
	content: "\f135";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-hen-3:before {
	content: "\f136";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-leg-3:before {
	content: "\f137";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-animal:before {
	content: "\f138";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-leg-piece:before {
	content: "\f139";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-hen-4:before {
	content: "\f13a";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-17:before {
	content: "\f13b";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-18:before {
	content: "\f13c";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-roast-chicken-2:before {
	content: "\f13d";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-19:before {
	content: "\f13e";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-20:before {
	content: "\f13f";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-hen-5:before {
	content: "\f140";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-21:before {
	content: "\f141";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-egg:before {
	content: "\f142";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-egg-1:before {
	content: "\f143";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-22:before {
	content: "\f144";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-eggs-1:before {
	content: "\f145";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-breast-14:before {
	content: "\f146";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-roasted-chicken:before {
	content: "\f147";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-23:before {
	content: "\f148";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-24:before {
	content: "\f149";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chickens:before {
	content: "\f14a";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicks:before {
	content: "\f14b";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-morning:before {
	content: "\f14c";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-25:before {
	content: "\f14d";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-26:before {
	content: "\f14e";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-animal-1:before {
	content: "\f14f";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-27:before {
	content: "\f150";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-hen-6:before {
	content: "\f151";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chick-1:before {
	content: "\f152";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chick-2:before {
	content: "\f153";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chick-3:before {
	content: "\f154";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-28:before {
	content: "\f155";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-rooster:before {
	content: "\f156";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-hen-7:before {
	content: "\f157";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chick-4:before {
	content: "\f158";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-29:before {
	content: "\f159";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-30:before {
	content: "\f15a";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-chicken-31:before {
	content: "\f15b";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chicken-eggs-2:before {
	content: "\f15c";
	font-family: chicken;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}